# Generated by Django 2.1.4 on 2019-01-09 11:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0003_auto_20190105_1939'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='desc',
            new_name='deskripsi',
        ),
    ]
